<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Channel is in addition to the previous/lowered tiered channels in this package. Example: AMC is part of AT 120 and AT 200. This field is FALSE. Chiller is part of AT 200 and not AT120, this field is TRUE. --></help>
    <label><!-- Plus Channel --></label>
    <name>Plus_Channel__c</name>
</CustomFieldTranslation>
